.custom-email-input::placeholder {
    color: #757575;
    opacity: 1;
}

.custom-email-input:focus {
    border-color: #ff80ff;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(255, 100, 255, 0.5);
    background: #1e1e1e !important;
}

.custom-email-input,
.custom-email-input:hover,
.custom-email-input:focus,
.custom-email-input:active,
.custom-email-input:hover {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.4px;
    background: #1e1e1e;
    color: #fff !important;
    border: 1px solid #7e8197 !important;
    height: 40px;
}

.custom-btn {
    font-style: normal;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
}

html[data-public-theme="dark"] .custom-btn {
    background-color: #f37220;
    border-color: #f37220;
    color: #281f0b;
}

html[data-public-theme="dark"] .custom-btn:hover {
    background-color: #f37220;
    border-color: #f37220;
    color: #281f0b;
}

.submit-btn {
    height: 45px;
}

#loginButton {
    display: none;
}

html[data-public-theme="light"] #email, html[data-public-theme="light"] #email:focus {
  background-color: transparent !important;
  color: #1e1e1e !important;
}
